Vole Windows Expedition introduction

Home

Donwload

Support Center

iMail

WordHost

Vole Windows Expedition

A more graceful way to manage documents

One-click to get all your files and folders ready in a nicely gallery format

Title: Vole Windows Expedition - Description: A more graceful way to manage documents One-click to get all your files and folders ready in a nicely gallery format Vole Windows Expedition is a new generation file manager, a fast and more graceful way to manage your documents. Vole Windows Expedition Scene-Reproduce feature reproduces all the files and folders that you customized automatically, Docking-tabbed feature lets you dock and table your files and folders as you want. You do not have to manually search, open and close the same files and folders again and again. You do not have to manually adjust the files and folders docking and table position again and again. So have a cup of coffee, open the software lets Vole Windows Expedition do all for you, it will save much time for you every day. With new features like Music Mate, Dual-Explorer, Favorite-Folder, Playback-Folder, VMC Discovery, Countdown Timer, six beautiful color themes and more, it is really a faster and more graceful way to manage your documents. If you are tired of opening the same files and folders again and again every day, if you already have your best files and folders collection, if you do not want to remember the long meaningless paths, if you want to save more time for coffee, you may try Vole Windows Expedition now!

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Features

Vole Media CHM Empty Content Page


VWE Scene-Reproduce

Scene-Reproduce

One-click operate, gets all files and folder within any scene ready automatically. Instant navigation and accurate position. Scene-Reproduce feature will automatically save the opened files and folder and their docking configuration to your local disk and will restore the opened files and folder same as saved when starts. And more, scene can be exported and imported. If you export your scene and import to as many as other computers, BOOM, all the other computers will open files and folders same as yours.


VWE Docking-Tabbed

Docking-Tabbed

Docking-Tabbed is premium window control technology that lets you dock and table window as you want, Parallel, Vertical, Horizontal, Float, Horizontal Group, Vertical Group, Prominent, etc. This lets you view your web pages more convenient than ever. Most of the software you can imagine cannot provide this complicated feature, such as Windows, Office, iTunes, etc. Up to now, any other file managers don't have this feature.


VWE Five-level Topology & Multi-Process Mode

Five-level Topology and Multi-Process Mode

Files and folders, categories, projects, scenes and scene manager five-level topology structure, the heaviest loaded file manager. Vole Windows Expedition can open these huge number of files and folders in single process Windows file explorer or multi-process.


VWE Documents Previewer

Documents Previewer

Document Previewer lets you view a variety of resources in the built-in media player.

With Documents Previewer, you may view any local disk and online images, audio, video, Microsoft Office Word, Excel, PDF, CHM, VMC, RTF, TXT, SWF, GIF, HTM, HMT, YouTube video, websites, webpage etc in the built-in media player. You don't have to open other programs. Ten Preset Preview Category lets you view files again with ease. The file will automatically be categorized into ten preset file categories when previewed. You can preview them forward or backward quickly via selecting the file category and click forward and backward button. You may upgrade Microsoft Windows Media Player codec to get better multimedia experience.


VWE Ad-Blocker

Dual Windows File Explorer

Dual full functional Windows file explorer.

What is dual explorer? Vole Windows Expedition dual explorer is a combination of two windows file explorer. Each explorer is a full function Windows file explorer. You can display the explorers in vertical or horizontal and you can prominent each explorer via one click. Dual Explorer supports favorite-folder feature.


VWE Built-in Windows Explorer

You don’t have to change your using habits when manage your documents because Vole Windows Expedition is totally compatible with Microsoft Windows Explorer. Sometimes, you are hard to distinguish the open window which one is which one. Microsoft Windows Explorer is a very good file manager. Vole Windows Expedition is a user-customizable file manager. it can provides you more features. Turn on your computer, start the software and have a cup of coffee, let Vole Windows Expedition to prepare all boring repetitive work for you. Open the Microsoft Office documents your customized; Prepare the images gallery for your demonstration; Organize double directory explorer for you convenient file operation; Get multimedia gallery ready for you... All these customized operations, we call it Scene. You can build as many Scenes as you want. Such as "at home", "at work", "Monday", "Weekend"... And you can rapidly switch them at software control panel. So you will feel free with Vole Windows Expedition. And your favorite information is right on your scenes. And you will never miss an inspiration because you can customized it.


VWE Scene- Favorite Folders

Favorite-folders are the favorite folders in a file manager that let you save and open your favorite folders with easy.


VWE Six Color Themes

Six Color Themes

Six beautiful featured themes relax your eyes; they are: Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple;


Menu and Command

Vole Media CHM Empty Content Page


Titlebar

Title bar displays software icon, name, version, group, field, level and duration.

Format | Name | Version | Group Single/Server | Field Personal/Home/School/Business/Enterprise | Level Free/Professional/Ultimate | Duration AUTD/LTUD/LTUG
Example 1 | Software Name 3.50.60818 Professional LTUG
 | Software Name | 3.50.60818 | Single | Personal | Professional | LTUD
Example 2 | Software Name 3.46.60508 Server Business Ultimate AUTD
 | Software Name | 3.50.60818 | Server | Business | Ultimate | AUTD


Toolbar

Main Toolbar

Themes

Six beautiful featured color themes relax your eyes. They are Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple.

The colors look as follows:

Languages

The software interface supports five languages.

The latest released software updates may only support English.

Quota Usage

Show the quota status for the current VMC.

Save State

Scene Save Status.

System Bits

The software running as 32 bits or 64 bits.

CSC Selector

CSC Selector is the Customer Service Center location selector. Manage your account, renewal your license, purchase new license, activate your PC, transfer license to your owned PC, post comments, create help tickets etc. all communication is completed through selected CSC.

We provide two customer service center located in UK and US. You may select suitable location CSC via CSC button. The CSC button is on the main toolbar, the normal appearance is:

When you click, it displays the dropdown location menu. You can select the CSC location, it looks as follows:

Icon | Description
Description: Lanerr | Local network failures.
Description: Lanok | Local network normal.
Description: LanokNoCsc | Local network normal but CSC paused.
Description: Wanok | Internet access normal and finding CSC service.
Description: ServiceokUsa | CSC located in US in service.
Description: ServiceokBri | CSC located in UK in service.

You may get more information from the CSC Selector icon from the list above.

Renew Codes Manager

Renew Codes Manager can help you switch among Renew Codes if you have more than one renew code. You can enjoy different service duration and service level according to the corresponding renewal code. Renew Codes Manager looks as follows:

Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top text box when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

The image below describes a one minute timer starting and exceeding appearance.

Timeout:

Advanced Setting

Advanced setting. See detail.


Advanced

Advanced Setting

About

Version History

Display the software all version history.

Software Name: vole Internet Expedition

Software Version: 3.38.60102

Current EXE Hash = EDB8…8C8B

Changing log includes Number, Version, Time, Outline etc.

HASH_IN: installer version MD5 value.

HASH_ZIP: portable version MD5 value.

HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.

Sanwhole Software Compatible Check

You may use this software to check current software compatible status. If can also check other Sanwhole software compatible results for your PC. There are some extra features in this software as well. Such as enable the software auto startup.

Load Scenes when starts

Vole Internet and Windows Expedition loading scene.

If you check this setting, you will enable Scene-Reproduce feature. Scene-Reproduce feature will automatically save the opened web pages and their docking configuration to your local disk and will restore the opened web pages or documents same as saved when starts. You don't have to open the same websites or documents again and again. It will save much time for you every day.

Initialize Hibernating-Scenes

The software automatically saves the window position when exit. If software restores window error when startup, such as the loss of a window, you can use this command to restore the default window.

Note: For Vole Internet Expedition and Vole Windows Expedition this command will also clear the entire current scene. So please often archive important scenes.

Allow to Play Background Music

VMC media library supports to automatically playing background music when open. Background music format can be most audio format. Whether the computer can play the music depends on the installed codec. If the computer doesn’t install the codec when automatically play the background music, this maybe cause uncertain error. So you can uncheck this to avoid this happening when play others VMC media library.

VEVO Mate

Checked when play YouTube Vevo video in VMC library. You may download SanwholeVevoMate.exe and run it when play YouTube Vevo video in CHM.

Minimize To System Tray

Setting will take effect after the software restart. The software will minimize to system try when you minimize the software. You can double click the software icon in the system tray to restore the software window.

Full Screen

When Press F11 or click Full Screen, the software will enter full screen mode. Press F11 or click Full Screen again, the software will exit full screen mode.

Show Status Bar

If you want to accurately locate the software window size, such as screen recording, you can set a specific size and click the Settings button.


VWE How to

Use Single File Explorer

Turn on/off preview

Adjust preview window

Window maximizing

Maximize View 1

Maximize View 2

Window rotation

Flip Vertical and Flip Horizontal:

Window ratio adjustment

Use Multiple File Explorer


VWE Tutorial

Classic Experience

voleHelp

YouTube

Do It Yourself

voleHelp

YouTube


VWE Discuss

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


VWE Comparison Table
FEATURES | Free Edition | Professional Edition | Ultimate Edition | Summary
Scene Reproduce |  |  |  | Reproduces all the files and folders that you customized. Get all your files and folder ready automatically, a more graceful way to manage your documents.
Docking-Tabbed |  |  |  | Docking-Tabbed is premium window control technology. Reproduce Docking-Tabbed is unique technology in the world.
Five-level Topology |  |  |  | Files and folders, categories, projects, scenes and scene manager five-level topology structure, the heaviest loaded web browsers.
Seven Preset Category |  |  |  | General, Learn, Work, Live, Leisure, Assistant and VMC seven preset categories lets you organize your files and folders with easy.
Document Previewer |  |  |  | Document Previewer can preview a variety of file types in the built-in media player including images, audio and video, Microsoft Office Word, Excel, PPT, PDF, and CHM etc. The file will automatically be categorized into ten preset file categories when previewed. You can preview them forward or backward quickly via selecting the file category and click forward and backward button. Document Previewer can preview VMC multimedia library directly and enjoy all the features in VMC such as watch YouTube vide, play music or movies etc.
Microsoft File Explorer Cornel |  |  |  | Derived from latest Windows File Explorer and everything is 100% compatible including Library, User, This PC, Desktop, Network, Devices and drives, Directory tree, Folder list and view mode, Context Menu, File operation etc.
Multi-Dual Explorers |  |  |  | Create as many explorers as you want.
Favorite Folder |  |  |  | Save and load favorite folders.
Favorite System Folder |  |  |  | Load standard system preset favorite folders.
Playback Folder |  |  |  | Playback all the music and video within the folder without creating playlist first.
Rapid Folder Panel |  |  |  | Rapid access Library, Drivers, Network, Desktop etc.
Six Beautiful Color Themes |  |  |  | Six beautiful color themes relax your eyes.
Counter Timer |  |  |  | An easy to use counter timer supports sound alarm.
Unicode and Multilanguage |  |  |  | Support Unicode and Multilanguage.
Max Pages in Category | Unlimited | Unlimited | Unlimited | A category is a general files and folders table can include as many files and folders as you want.
Max Categories in Project | 2 | Unlimited | Unlimited | A project can have several categories. You can use the seven preset categories or renew them as you want.
Max Projects in Scene | 2 | 10 | 20 | A scene can have several projects.
Max Scenes in Manager | 2 | 10 | 20 | You can manage several scenes via scene manager.


VWE Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VWE Purchase

Sanwhole Store is created via Sanwhole free ASP.NET software iStore.

Title: Sanwhole iStore - Description: Sanwhole iStore

Visit iStore


VWE Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VWE Install

Operating System: Windows All with .NET 4.0

Word Processor: Optional

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VWE Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VWE Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center